<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1573. Diciembre, 4 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 21, exp. 20,  9 ff.<sup><a href='#sup9172' title='Antes en Sección B, caja 21, exp. 19.' class='tooltip' name='ret9172'>[6]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Diego de Contreras contra Diego de Mendoza y Pedro de Arévalo, por una escritura de plazo pasado.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Miguel de Rivera,<sup><a href='#sup9167' title='El vecino de Colima y mercader Miguel de Rivera fue, al parecer, con anterioridad vecino de México: supra, reg° 779, y luego, de Guadalajara: Romero de Solís, Andariegos (2001), 442-444.' class='tooltip' name='ret9167'>[1]</a></sup> en nombre de Diego de Contreras y ante el alcalde mayor Martín Montúfar de Lagunas, reclama de Diego de Mendoza y Pedro de Arévalo, 133 pesos y 7 tomines de una escritura que ambos a dos, mancomunadamente, firmaron y que deben al mulato Juan Domínguez,<sup><a href='#sup9168' title='En realidad se trata deAntón Domínguez -no Juan como expresa Miguel de Rivera-, a quien tenemos registrado en: Romero de Solís, Padrón de mulatos (2007), 7, n° 7. Era hijo de Maese Jácome de Mónaco y una esclava negra de las minas de Taxco: supra, I, reg° 184, y medio hermano de Andrés Jácome, mudo. El mulato Antón falleció en 1577: Romero de Solís, Andariegos (2001), 138.' class='tooltip' name='ret9168'>[2]</a></sup> heredero del maestro Jácome, y a Diego de Contreras, a quien están adjudicados los bienes del mulato. Pide que se la paguen. <br />
                       El alcalde dio su mandamiento y lo ejecutó el alguacil mayor Alonso Carrillo<sup><a href='#sup9169' title='Era el vecino de Colima Alonso Carrillo mercader y tenía tienda, por tal motivo se le retiró del cargo de alguacil: supra, III, reg° 565: Romero de Solís, Andariegos (2001), 86.' class='tooltip' name='ret9169'>[3]</a></sup> en los bienes de Pedro de Arévalo, difunto, sobre una negra, llamada Francisca,<sup><a href='#sup9170' title='Francisca, criolla, está registrada en: Romero de Solís, Padrón de negros (2007), 12, n° 109.' class='tooltip' name='ret9170'>[4]</a></sup> tasada en 250 pesos, la cual quedó metida en el cepo, porque no hay otra cárcel. Esta esclava, sin embargo, ya había sido vendida junto con los demás bienes del difunto Arévalo, comprados por Alonso Carrillo de Guzmán.<sup><a href='#sup9171' title='Si bien la petición de Rivera dice de manera expresa Alonso Carrillo de Guzmán -es decir, Alonso Carrillo de Guzmán El Mozo-, consideramos que el comprador de los bienes de Pedro de Arévalo por 13,000 pesos lo fue el mercader Alonso Carrillo, antes y después mencionado.' class='tooltip' name='ret9171'>[5]</a></sup> <br />
                       Miguel de Rivera pidió que Carrillo retuviera los bienes hasta que fenezca esta dicha ejecución. <br />
                       El alcalde ordenó que fuese notificado de ello Juan de Arévalo, quien no pudo ser habido porque es ido fuera deste Reino de la Nueva España, a partes remotas y apartadas. <br />
                       El alcalde mandó a Carrillo lo que le pidiera Rivera, y de los autos fue notificado Juan Ramírez de Alarcón, albacea de Pedro de Arévalo.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9167' name='sup9167'>(1)</a> El vecino de Colima y mercader Miguel de Rivera fue, al parecer, con anterioridad vecino de México: supra, reg° 779, y luego, de Guadalajara: Romero de Solís, Andariegos (2001), 442-444. </div>
                <div> <a href='#ret9168' name='sup9168'>(2)</a> En realidad se trata deAntón Domínguez -no Juan como expresa Miguel de Rivera-, a quien tenemos registrado en: Romero de Solís, Padrón de mulatos (2007), 7, n° 7. Era hijo de Maese Jácome de Mónaco y una esclava negra de las minas de Taxco: supra, I, reg° 184, y medio hermano de Andrés Jácome, mudo. El mulato Antón falleció en 1577: Romero de Solís, Andariegos (2001), 138. </div>
                <div> <a href='#ret9169' name='sup9169'>(3)</a> Era el vecino de Colima Alonso Carrillo mercader y tenía tienda, por tal motivo se le retiró del cargo de alguacil: supra, III, reg° 565: Romero de Solís, Andariegos (2001), 86. </div>
                <div> <a href='#ret9170' name='sup9170'>(4)</a> Francisca, criolla, está registrada en: Romero de Solís, Padrón de negros (2007), 12, n° 109. </div>
                <div> <a href='#ret9171' name='sup9171'>(5)</a> Si bien la petición de Rivera dice de manera expresa Alonso Carrillo de Guzmán -es decir, Alonso Carrillo de Guzmán El Mozo-, consideramos que el comprador de los bienes de Pedro de Arévalo por 13,000 pesos lo fue el mercader Alonso Carrillo, antes y después mencionado. </div>
                <div> <a href='#ret9172' name='sup9172'>(6)</a> Antes en Sección B, caja 21, exp. 19. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja21/exp20 -->
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp20/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja21/exp20/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>